Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000164Bananian Linux[All Projects] Kernelpublic2015-09-02 01:342015-09-11 11:13
ReporterMatthias 
Assigned ToNico 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version15.08 
Target VersionKernel 4.2Fixed in VersionKernel 4.2 
Summary0000164: Support for blktrace (Kernel 4.1.5)
Descriptionroot@banana:/tmp/blktrace# blktrace /dev/mmcblk0p2 --stopwatch=120 --output=sdcard
BLKTRACESETUP(2) /dev/mmcblk0p2 failed: 25/Inappropriate ioctl for device
Thread 0 failed open /sys/kernel/debug/block/(null)/trace0: 2/No such file or directory
FAILED to start thread on CPU 0: 1/Operation not permitted

root@banana:~# uname -a
Linux banana 4.1.5-bananian #1 SMP Thu Aug 13 08:43:08 UTC 2015 armv7l GNU/Linux

Is it possible to activate CONFIG_BLK_DEV_IO_TRACE in the kernel?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000282)
Nico (manager)
2015-09-10 11:03

https://github.com/Bananian/bananian/commit/9ba50cc2c5d7a4082cef31c6a2f8a08882e51859 [^]

- Issue History
Date Modified Username Field Change
2015-09-02 01:34 Matthias New Issue
2015-09-02 06:44 Nico Assigned To => Nico
2015-09-02 06:44 Nico Status new => assigned
2015-09-02 06:44 Nico Target Version => 16.04
2015-09-06 10:43 Nico Target Version 16.04 => Kernel 4.2
2015-09-10 11:03 Nico Note Added: 0000282
2015-09-10 11:03 Nico Status assigned => resolved
2015-09-10 11:03 Nico Resolution open => fixed
2015-09-11 11:13 Nico Fixed in Version => Kernel 4.2


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker